Bug 111728 - No sound from both Dell Precision M50 Notebooks
No sound from both Dell Precision M50 Notebooks
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
1
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-12-09 09:01 EST by Dan Hobner
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-29 15:49:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dan Hobner 2003-12-09 09:01:47 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.1; Linux)

Description of problem:
/usr/bin/redhat-config-soundcard

Vendor: Intel Corp
Model: 82801CA/CAM AC`97 Audio Controller
Module: i810_audio

Selected "Play test sound"

Did you hear the sample sound? NO

Error: Automatic detection of the sound card did not work.
------------------------------------------------------------
root@ntclap4 Desktop]# lspci -v | grep audio -A 8
00:1f.5 Multimedia audio controller: Intel Corp. 82801CA/CAM AC'97 Audio Controller (rev 02)
        Subsystem: Cirrus Logic: Unknown device 5959
        Flags: bus master, medium devsel, latency 0, IRQ 11
        I/O ports at d800 [size=256]
        I/O ports at dc80 [size=64]

00:1f.6 Modem: Intel Corp. 82801CA/CAM AC'97 Modem Controller (rev 02) (prog-if 00 [Generic])
        Subsystem: PCTel Inc Dell Inspiron 2100 internal modem
        Flags: bus master, medium devsel, latency 0, IRQ 11


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. /usr/bin/redhat-config-soundcard
2.
3.
    

Actual Results:  
No audio was heard.

Expected Results:  Expected a test sound.

Additional info:

Using Debian the sound worked.

[root@ntclap4 Desktop]# lsmod | grep i810
i810_audio             27560   0  (unused)
ac97_codec             16712   0  [i810_audio]
soundcore               6468   4  [i810_audio audio]

root@ntclap4 Desktop]# dmesg | grep i810
i810: Intel ICH3 found at IO 0xdc80 and 0xd800, MEM 0x0000 and 0x0000, IRQ 11
i810_audio: Audio Controller supports 6 channels.
i810_audio: Defaulting to base 2 channel mode.
i810_audio: Resetting connection 0
i810_audio: AC'97 codec 0 supports AMAP, total channels = 2
i810: Intel ICH3 found at IO 0xdc80 and 0xd800, MEM 0x0000 and 0x0000, IRQ 11
i810_audio: Audio Controller supports 6 channels.
i810_audio: Defaulting to base 2 channel mode.
i810_audio: Resetting connection 0
i810_audio: AC'97 codec 0 supports AMAP, total channels = 2
i810: Intel ICH3 found at IO 0xdc80 and 0xd800, MEM 0x0000 and 0x0000, IRQ 11
i810_audio: Audio Controller supports 6 channels.
i810_audio: Defaulting to base 2 channel mode.
i810_audio: Resetting connection 0
i810_audio: AC'97 codec 0 supports AMAP, total channels = 2
i810: Intel ICH3 found at IO 0xdc80 and 0xd800, MEM 0x0000 and 0x0000, IRQ 11
i810_audio: Audio Controller supports 6 channels.
i810_audio: Defaulting to base 2 channel mode.
i810_audio: Resetting connection 0
i810_audio: AC'97 codec 0 supports AMAP, total channels = 2
i810: Intel ICH3 found at IO 0xdc80 and 0xd800, MEM 0x0000 and 0x0000, IRQ 11
i810_audio: Audio Controller supports 6 channels.
i810_audio: Defaulting to base 2 channel mode.
i810_audio: Resetting connection 0
i810_audio: AC'97 codec 0 supports AMAP, total channels = 2
i810: Intel ICH3 found at IO 0xdc80 and 0xd800, MEM 0x0000 and 0x0000, IRQ 11
i810_audio: Audio Controller supports 6 channels.
i810_audio: Defaulting to base 2 channel mode.
i810_audio: Resetting connection 0
i810_audio: AC'97 codec 0 supports AMAP, total channels = 2
Comment 1 David Lawrence 2004-09-29 15:49:41 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.